﻿@charset "utf-8";
/* CSS Document */
body{ margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;background:url(../ext_images/body.jpg);font-family: Arial,"宋体" ;font-size:12px; }

ul{padding:0px;margin:0px;list-style:none;}
a{ color:#000 ; text-decoration:none;}
a:hover { color: #009 }
img{border:none;}
/*div{ background:#000}
ul{ background:#f00}
li{ background:#999 }*/
.Container2{width:1000px; height:auto; float: left;background:#ffffff; }
.Container1{width:1000px;height:auto; }
.top{width:1000px;height: auto;}
.center{width:1000px; height:auto;float:left; }
.footer{width:1000px; height:113px;clear:both; float:left; background:url(../ext_images/footer.jpg);line-height:24px; padding-top:10px; margin-top:10px;}

#advance_query_form{ padding:0px; margin:0px;}

/*导航部分*/
.banter{ width:1000px; height:209px; background:url(../ext_images/banter.jpg); float:left;}
.Navigation{width:1000px; height:42px; float:left; background: url(../ext_images/dh.jpg);}
.Navigation ul{float:left;font-size:14px;}
.Navigation ul li{float:left; line-height:42px; font-weight:bold; background: url(../ext_images/dh-1.jpg) left no-repeat; padding-left:8px;}

.Navigation a{
				display:block; 
				text-decoration:none; 
				font-weight:bold;
				float:left; 				
				padding-left:10px; 
				color: #FFF;
}
.Navigation a span{display:block;padding-right:20px; padding-right:20px;}
.Navigation a:hover{
				display:block; 
				text-decoration:none; 
				font-weight:bold;
				float:left; 
				background:url(../ext_images/dh-z.jpg) left no-repeat; 
				padding-left:20px; 
				color: #0150a8;
}
.Navigation a:hover span{display:block;padding-right:20px; background:url(../ext_images/zy-y.jpg) right no-repeat; padding-right:20px;}
.Navigation .hover{
				display:block; 
				text-decoration:none; 
				font-weight:bold;
				float:left; 
				background:url(../ext_images/dh-z.jpg) left no-repeat; 
				padding-left:20px; 
				color: #0150a8;
}
.Navigation .hover span{display:block;padding-right:20px; background:url(../ext_images/zy-y.jpg) right no-repeat; padding-right:20px;}

.Ss{
			width:993px;height:29px;
			float:left;color:#3f9217;line-height:29px;
			font-weight:bold;font-size:14px;text-align:left;
			background: url(../ext_images/ss.jpg);
}


/*主体部分*/
.left{width:214px; height:auto; float:left;margin-top:10px;}
.zhong{width:545px; height:auto;float:left; margin-left:11px; margin-top:10px;}
.right{width:214px; height:auto; float:right; margin-top:10px;}


/*左边部分*/

.left-dian{width:20px; height:22px; line-height:22px;float:left;background: url(../ext_images/jt.jpg) center no-repeat;}
.left-dian2{width:15px; height:22px; line-height:22px;float:left;background: url(../ext_images/dian.jpg) center no-repeat;}

.left_top{width:214px; height:41px;line-height:41px;float:left; font-weight:bold; font-size:14px; background: url(../ext_images/left-yh.jpg);text-align:left;}
.left_top span{margin-left:40px;font-size:14px; font-weight:bold;color:#FFF;}

.left_top-2{width:214px; height:36px; font-weight:bold; font-size:14px;line-height:36px;float:left; background: url(../ext_images/left-top.jpg);text-align:left;margin-top:10px;}
.left_top-2 span{margin-left:40px;font-size:14px; font-weight:bold;color:#FFF;}

.left-box{width:214px; height:auto; float:left; background:url(../ext_images/left-bj.jpg);margin-bottom:5px;}
.left-box table td{ padding-top:5px;}
.left-box-2{width:214px; height:auto; float:left;background:url(../ext_images/left-bj.jpg);padding-bottom:10px;text-align:left;}
.left-box-2 ul{float:left; width:200px;margin-top:5px;}
.left-box-2 ul li{width:173px;height:23px;line-height:23px;float:left;margin-top:6px;margin-left:13px;*margin-left:7px;color:#3e7806; background: url(../ext_images/an2.jpg)}


.left_box-3{width:214px; height:auto; float:left; background:url(../ext_images/left-bj.jpg); margin-bottom:5px; text-align:left;padding-top:6px;}
.left_box-3 ul{ float:left;width:195px;margin-left:5px;color:#1099f0;}
.left_box-3 ul li{width:190px;float:left;  background:url(../ext_images/ext_images/left-j.jpg);line-height:20px;}
.left_box-3 span{ background:url(../ext_images/jt.jpg) no-repeat; float:left; width:11px; height:11px; margin-top:5px;}



/*中间部分*/	
.zhong1-top{width:544px;height: auto;float:left;line-height:36px;text-align:left; background: url(../ext_images/cen-top.jpg);}
.zhong1-top table th{ font-size:14px; text-align:left; padding-top:10px; }
.zhong1-top table td a{ padding-left:10px; padding-right:10px;  }
.zhong1-top span{margin-left:55px;color:#046cae;font-weight:bold;font-size:14px;}

.zhong1-box{width:544px;height: auto; padding-top:20px;float:left; background: url(../ext_images/qkjj.jpg) top no-repeat;border-top:none;}
.zhong1-box ul{width:544px;height:auto;float:left;}
.zhong1-box ul li{line-height:24px;float:left;padding-left:10px; }


.gdkuang{overflow-y:scroll;  float:left; width:545px;  height:400px;}
.zhong-box-2{ width:545px;height:auto;float:left; margin-top:15px; background: url(../ext_images/cen-bj.jpg);}
.zhong-box-2 h5{ border-bottom:solid #999 1px; font-size:12px; text-align:left;  padding:0px; margin:0px; width:500px; margin-left:10px; float: left;}
.zhong-box-2 ul{ width:500px;float:left;margin-top:6px;border-bottom:#CCC dashed 1px;}
.zhong-box-2  ul li{width:430px;float:left;text-align:left;line-height:22px;}

.zhong2-zi{width:539px; height:35px; line-height:35px;float:left; background: url(../ext_images/zhong-zi1.jpg)}
.lanmu{width:519px; height:23px;line-height:23px; background: url(../ext_images/LM.jpg);text-align:left;margin-left:5px;}
.lanmu span{margin-left:10px;color:#fb5b04; font-weight:bold;}

.Xx{width:25px;height:20px;float:left;padding-bottom:30px;margin-left:10px;}

/*右边样式*/

.right-top1{width:211px; height:34px; float:left; line-height:34px;text-align:left;background: url(../ext_images/right-zx.jpg);}
.right-top1 span{ padding-left:35px; font-weight:bold; font-size:14px; color:#fff}

.right-top2{width:214px; height:36px; float:left; font-weight:bold; font-size:14px;
line-height:34px; background: url(../ext_images/paihang.jpg); margin-top:10px;}
.right-top2 table{ height:36px;  font-weight:bold; color:#FFF; width:210px; border-collapse:collapse;}
.right-top2 table td{width: auto; height:36px; }
.right-top2  .hover{ background: url(../ext_images/ph-hover.jpg);}
.right-box1{width:211px; height: auto; padding-top:5px;  float:left; background:url(../ext_images/zxqk.jpg) bottom;}
.right-box1 ul{ float:left;width:211px;}
.right-box1 ul li{width:211px;float:left; margin-bottom:5px; background:url(../ext_images/ext_images/zxqk.jpg);line-height:22px;}

.right-box2{width:214px; height:auto; float:left; background: url(../ext_images/right-bot.jpg);text-align:left; }
.right-box2 ul{ float:left;width:195px;margin-left:5px; margin-bottom:5px; }
.right-box2 ul li{width:180px; float:left; line-height:20px;  white-space:nowrap;text-overflow:ellipsis;overflow: hidden; }
.right-box2 span{ float:left; margin-top:5px; margin-right:2px; }
.right-box2 span img{ float:left;}

.right-box4{width:214px; height:auto; float:left; background: url(../ext_images/right-bot.jpg);text-align:left; }
.right-box4 ul{ float:left;width:195px;margin-left:5px; margin-bottom:5px; }
.right-box4 ul li{width:180px; float:left; line-height:20px;  white-space:nowrap;text-overflow:ellipsis;overflow: hidden; }
.right-box4 span{ float:left; margin-top:5px; margin-right:2px; }